commit 7d74401254e7efde597d896591e37fb6374934a3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Mar 28 06:22:07 2025 -0400

    apparmor

commit 65b0fbe4f067a866b659378290404d9283396d15
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 27 12:37:12 2025 +0000

    bumped changelog version

commit 37ee762f1df6e9d86527cc8c786bde258cf200d5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 27 06:06:24 2025 -0400

    improve live mode detection

commit e0e9034034b827e60dfc83ce9a8b25b07339fa39
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Feb 2 15:29:52 2025 +0000

    bumped changelog version

commit 6916aae80f6c70185dc9d2c32a4abc37e1c3a5a1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Feb 2 09:55:30 2025 -0500

    debugging

commit eeac16786e22c1d996fcf802356e36241d20c671
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 30 12:55:38 2025 +0000

    bumped changelog version

commit f47372f58638fd9ad785bd1cddf4dc5f2fb44f03
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 30 07:43:26 2025 -0500

    LANG=C str_replace: no longer requires LANG=C, therefore removed

commit d171098b91e2892e363414726fe2174e4de98eb4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 23 16:15:47 2025 +0000

    bumped changelog version

commit b104980b7de64b38341b04629f632772f45df235
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 23 11:09:02 2025 -0500

    copyright

commit d4007dfd86bbf83f8d87fb06623e5dba54e230dd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 18:28:20 2024 +0000

    bumped changelog version

commit 42ccfb6e11dc9910f6f5b64d1231622133a093f1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 13:26:14 2024 -0500

    copyright

commit 60771c42c4f0f47f1c6a7867edfeaf249634eabc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Feb 2 12:33:36 2024 +0000

    bumped changelog version

commit 7d5074048263f9dc36a411bade78ef48118aecf7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Feb 2 07:32:20 2024 -0500

    usrmerge debhelper systemd Debian package maintainer scripts fix

commit c71476686617c6b6a46c7e8cba010ae828243bff
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 22 12:36:30 2024 +0000

    bumped changelog version

commit e037f4788540a601c413d39bb9f94f22897d6a60
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 22 07:14:02 2024 -0500

    usrmerge

commit 0bd3c1dcdaad245e4b08bba220c436e8db7438fc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 18 13:56:39 2024 +0000

    bumped changelog version

commit 2ab83d9145d3b90223b509de70b17be29aad70b4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 18 08:53:09 2024 -0500

    readme

commit 858b59a9209aead22b572ed853ca738c7b98c5cc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Nov 16 05:45:07 2023 +0000

    bumped changelog version

commit fb69ff88698191b2738226b8ee54e7d74e86ac00
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Nov 15 20:39:03 2023 -0500

    rm_conffile /etc/apparmor.d/abstractions/base.anondist

commit f1010c621cfb31e5454afa95c0f44ea3a60bb66f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Nov 15 20:34:24 2023 -0500

    port to /etc/apparmor.d/abstractions/base.d part 2
    
    https://phabricator.whonix.org/T927

commit 41e1c82ea56b9f3e55f6f325c863bb6fbc92803a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Nov 15 20:31:32 2023 -0500

    description

commit f821373a712deb312041946d50be3769d9aa9b19
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Nov 15 20:30:37 2023 -0500

    port to /etc/apparmor.d/abstractions/base.d
    
    https://phabricator.whonix.org/T927

commit 666e2c15bdff6cbd74f7f6ad6b5dea98f0399c65
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 11 20:11:44 2023 +0000

    bumped changelog version

commit da9f3843f8247fcebf12b4788c2ba5984e85ecbd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 11 13:41:28 2023 -0500

    change license to AGPL-3+
    
    https://forums.whonix.org/t/license-change-to-agplv3/17455

commit e096769f361a6ea0f29bd3ce6038582461d96fe8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:31:22 2023 -0400

    bumped changelog version

commit d5a06f1975b0a8b03859e6363fea573d470c31bd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:16:33 2023 -0400

    Kicksecure

commit 90bfb583937208f802fe13cc209ee24ee31c4821
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 10:59:18 2023 -0400

    Kicksecure

commit 3f70bec9b574eb77ae1a4d5b3c47e0730c620dbe
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 09:13:13 2023 +0000

    bumped changelog version

commit ab9276a0de4fecc57feb9724852acfdc5f137a00
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 09:11:25 2023 +0000

    bookworm

commit bea8d7eb83528a8bd3c26bf7d1ac0b20b20db975
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 10:50:08 2023 +0000

    bumped changelog version

commit d1e3aa290a515e9d5809957c1e7cbd1924c529be
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 10:48:59 2023 +0000

    readme

commit 6eaf52641e699c3038c9096121ed2bfd6e48c565
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jun 15 16:58:05 2023 +0000

    bumped changelog version

commit 0ee5e5eaa9778f851c3ffc2a51dd87c57c6e90ad
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 14 13:14:42 2023 +0000

    copyright

commit 3e421c9612b3eb2cd9375b90035886d23cf41778
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 17:43:00 2023 +0000

    bumped changelog version

commit 3bfdea3043ab8fbfcb029b1ffe3bd58ce03a40a6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 16:22:26 2023 +0000

    Standards-Version: 4.6.1.0

commit a380838f3a20913ac5cc60fb48115a48d64c453c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 15:14:31 2023 +0000

    bumped changelog version

commit 7556c3381a7378fd19b620d52ff2914f1af1df73
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 14:51:55 2023 +0000

    update copyright year

commit f7a70cef016de760060264ea8b40cf516a829366
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 25 06:05:38 2022 -0400

    bumped changelog version

commit ee8e5480f51d83783a1420db8864294cf2192e33
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 15:27:02 2022 -0400

    readme

commit bf62db4c3b8b98750eee7198a661bdf6044f6091
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 14:46:30 2022 -0400

    copyright

commit a168f4876ff3a63c37c85841acb67653b0785b98
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Apr 10 12:37:31 2022 -0400

    readme

commit 6e871943de886498736d65ee90fd83d1149c14d8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 9 14:32:28 2021 -0500

    readme

commit 372f809c7921380ba8290b246e7d39f4f7f985d4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Sep 24 11:08:54 2021 -0400

    bumped changelog version

commit 24494f6f48397d40b9b86e12e54aeb73f9fbb79f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Sep 24 11:07:28 2021 -0400

    fix

commit 85dedc1c4adf1750e80cdc848ba55d1a1abdfe53
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 11 18:34:16 2021 -0400

    bumped changelog version

commit be3565e68ab349f0b1efb3aa26996a0217a0f067
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 11 16:31:08 2021 -0400

    readme

commit 0adc142f14342e0cb2be39e9318bd71a6da53d5d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 22 05:27:17 2021 -0400

    bumped changelog version

commit d5535bcd09e5ac921f1d546a8c3b06b9d22a9458
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 22 05:21:05 2021 -0400

    LANG=C str_replace

commit a5f412774c191712c302addaccca404beb3c21ff
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 17 13:02:01 2021 -0400

    bumped changelog version

commit 6966b2d610902a8ff2d5371f0709ce9500f8fac4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 17 12:58:40 2021 -0400

    fix

commit 9f661c833f1490b2915f796e08bbf1df83f252ef
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 17 12:49:50 2021 -0400

    comment

commit 253ab9ff01921427ec76052814e78977911d790f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 17 12:39:11 2021 -0400

    bumped changelog version

commit 41e3bb610efbff440299694bf00117240ed8b12e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 17 12:26:39 2021 -0400

    security-msic `/run/faillock/** rwc,`

commit 18dd12cd7883d44f4ca2469029bc79a79146119f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Aug 16 16:19:32 2021 -0400

    bumped changelog version

commit 51c82b715fe47fecf9fb0c76317ba3558f5af455
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Aug 16 16:19:08 2021 -0400

    pam security-misc bullseye

commit b6f37eccd785cc3dfdc3e6295948be0233ddd418
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Aug 16 16:12:46 2021 -0400

    /etc/security/ r,

commit 3b2ce3bd4e4ee9749c4dc0c42c7364da099e7235
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Aug 16 15:40:44 2021 -0400

    bumped changelog version

commit 4554d97de8cbc126b11fc8504739bd138a8f1922
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Aug 16 15:36:20 2021 -0400

    /etc/security/faillock.conf r,

commit bb4a8ceb900abcd16fcdcbf5445290f2ee82f1e8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Aug 5 16:32:11 2021 -0400

    bumped changelog version

commit 8941fe324f73a8fe8f0f2b059f2bda135490120b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 4 14:56:10 2021 -0400

    lintian FHS

commit c7b4dad4753889932db9401abe93c8d076f4a4ea
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 4 14:55:53 2021 -0400

    lintian FHS

commit b65055c97ff1d645b958ae383cc873bd69bc2d90
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 4 07:44:26 2021 -0400

    update path

commit 1143d705d32f27810bfd40278f19fe30ea3857ce
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 4 06:56:06 2021 -0400

    cleanup

commit 15db8f43e138aed886b984fe1d62df0b873ce752
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 4 06:55:11 2021 -0400

    update path

commit 5b9c74363455fd52d3a37824d50e269d44951ba0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 12:56:30 2021 -0400

    move /usr/lib/security-misc to /usr/libexec/security-misc as per lintian FHS

commit 17fcf4d9bdc5d25ac1d7e1b1fce9ee6ca2ca7ac7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 12:48:51 2021 -0400

    move /usr/lib/helper-scripts and /usr/lib/curl-scripts to /usr/libexec/helper-scripts as per lintian FHS

commit 4aa57365d63b29aca4c5a38e47794eba0625be3a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 05:48:16 2021 -0400

    bullseye

commit 74f83bbdc8bb97359b1a1619390c03fe1f9549db
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 1 16:24:20 2021 -0400

    readme

commit 981009ac8987ba42c86115bf1f35efd1387c787d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 10:57:31 2021 -0400

    bumped changelog version

commit 84cd0139f268281f6f273cd8bd990256978e6b07
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 10:57:30 2021 -0400

    readme

commit a989ccbe91d40e58ed72a25007453c3d89a6b283
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 09:45:11 2021 -0400

    copyright

commit 580d973a4937bc2c8a60c2ade83e37f6e2588291
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 27 04:17:27 2021 -0500

    bumped changelog version

commit 889d2638142bb64682055ae96d237e0d9a56926e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 27 03:42:04 2021 -0500

    comment

commit b797d4e8ed227e73fd626bcc6aac3d17e45cc366
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 15 07:27:13 2021 -0500

    bumped changelog version

commit 7be8d67f840ca4a07312f508f3d27226e53b1cbe
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 15 01:44:35 2021 -0500

    Cannot use: `rPx`
    
    AVC apparmor="DENIED" operation="exec" info="no new privs" error=-1 profile="/usr/lib/systemcheck/census" name="/usr/bin/tor-circuit-established-check"
    
    Might be fixed in later kernel version.
    
    https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1844186
    
    `/usr/bin/tor-circuit-established-check rix,`

commit ae64881b9f6e3b0590dcc0a153dfe4e387f9ca60
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 15 01:12:33 2021 -0500

    fix, rCx -> rPx

commit 0dd19aeacc0123b154caaa7ebeecf933ea7c775c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 15 01:01:29 2021 -0500

    `/usr/bin/tor-circuit-established-check rix,` -> `rCx`

commit 92326a078e7042200b707867e291fa9279a37886
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 15 00:38:33 2021 -0500

    update path

commit 4e773d4c9454a646183834b76d7c7dc0782ddc4d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 10 23:15:21 2021 -0500

    bumped changelog version

commit 4ba741d5d5233572e085e3c54f7e81eb4215a534
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 10 03:32:11 2021 -0500

    update path

commit 878744f656b4a5427cca65b73a698f107a545189
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 6 05:29:45 2021 -0500

    bumped changelog version

commit fc3e6f953c7463c91e3d552170e6f68425aff029
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 6 05:29:44 2021 -0500

    readme

commit 8a0bcebb289f1743cd9b739b4cd67e7130703d4e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 6 05:22:42 2021 -0500

    update path

commit 9c7c157f71c18aa29931ca59120ce428812a8997
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 15 00:12:03 2020 -0400

    bumped changelog version

commit 6834278a4d57b34f3b3f35b95892dfb7ed753701
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jul 15 00:11:46 2020 -0400

    update filenames

commit 4f1ec615177a937722d38346a8124aa7f8701906
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jun 25 10:56:36 2020 -0400

    bumped changelog version

commit 72c257ecb798a7fc4fb3664ccbe74e9409545724
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 21 17:23:22 2020 -0400

    apparmor snoopy

commit 09adf80ec813f288707b6918f1c4eba0d76681bd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 16:59:59 2020 -0400

    bumped changelog version

commit 559f15babdecebbf76f0ca6c466e74bd11375aa8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 12:02:18 2020 -0400

    /var/lib/dist-base-files/build_version

commit 7ee5226a217f3ada7fa1f33770040743ac37d839
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 08:23:08 2020 -0400

    bumped changelog version

commit c52c6706894a71e65ba0160e2f8c754598b40c2c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 15 14:05:27 2020 -0400

    readme

commit 5b7a87cf0b033b30176c5f084e74b30c47f0a988
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 15 08:42:44 2020 -0400

    bumped changelog version

commit 9a3716ac73e491198255a42c9114b3b6e5b0d2af
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 15 05:56:06 2020 -0400

    refactoring
    
    https://forums.whonix.org/t/apparmor-for-complete-system-including-init-pid1-systemd-everything-full-system-mac-policy/8339/388

commit 4863375bed86ab278d13d030012aff313d3a113c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 17:24:36 2020 +0000

    bumped changelog version

commit 18e52595f72e13182672205b4ac751a2dfbb6b60
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 17:23:06 2020 +0000

    apparmor-profile-anondist -> apparmor-profile-dist

commit c9686b735a889c4a5efb5b35bc14fd5da905631a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 17:11:26 2020 +0000

    bumped changelog version

commit f98f658e3b0e04072ad0544b435f5701b2acbd94
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 16:55:47 2020 +0000

    apparmor-profile-anondist -> apparmor-profile-dist

commit 9ef55b15044882e79f350243f904ae1f944450b0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 13:19:31 2020 +0000

    bumped changelog version

commit f05e419fb1d6b1e0c2a1ef3fbb0f8a0ef83ad052
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 12:48:26 2020 +0000

    cleanup `@{HOME}/.whonix/* rwk,` - no longer in use

commit 5262552295b94361ea49a1a46a379d9191365a7a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 12:40:15 2020 +0000

    bumped changelog version

commit 8c34639d727f3e626b8527d7ae3af41436db4f35
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 12:39:58 2020 +0000

    copyright

commit 1636b90761c1caa76cfe5e73125946efe58b33ba
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 12:38:03 2020 +0000

    /etc/resolv.conf.whonix

commit cf7d7e827f4561aeddd275d6efbb78923d6f8c2e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 12:03:35 2020 +0000

    anon-base-files -> dist-base-files

commit 7603c47913c8bb5397bab0ac94c2a77a6f6c971e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 10:36:52 2020 +0000

    bumped changelog version

commit 6028de10c3dd823b6858569f6a750a71f6a11676
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 6 20:04:52 2020 +0000

    comment

commit 91222a5f104d0834ac542fd06187ab622a2fac89
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:34:01 2020 -0400

    bumped changelog version

commit d0ceb60a9345afd0fc4df88f54acd59b1b7f8b95
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:22:17 2020 -0400

    readme

commit e1633c5734181afc4c8c3279b97d84906dc45e07
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:57:27 2020 -0400

    remove genmkfile

commit 4a50d12d3cdfdd6cf37f1255781d52aeb01f38bc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:30:05 2020 -0400

    add debian install file

commit 5499dc76d9c09ab5049c6c92a92d259fd17247c6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 10:25:46 2020 -0400

    bumped changelog version

commit c8a5f551f6cf364d71d65832ccfc44f87af31788
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 08:49:52 2020 -0400

    update copyright year

commit c396e0bf1a5e08bbe93630901f7e72fc6bc0a626
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 1 09:34:37 2020 -0500

    bumped changelog version

commit 0ec077b6ae99ed08b6607ef9322de1986d256baa
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 1 09:31:56 2020 -0500

    /usr/lib/security-misc/pam-abort-on-locked-password rUx,

commit a169daa3f9bd5fc0a54af6c483f55cea240f573a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 1 09:30:53 2020 -0500

      /usr/lib/security-misc/pam_only_if_login rUx,
      /etc/security/access-security-misc.conf r,

commit 8945cebb5e986bb3bba70ba8f694e0b6f494f630
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 1 09:29:24 2020 -0500

    Revert "Replace Ux rules"
    
    This reverts commit 2070406b60bbbaff52095537a90b385eb0a33a3d.

commit 04d2be17aeef26b0bce0f7c74d76fb9367ce4771
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 1 09:26:45 2020 -0500

    Revert "remove"
    
    This reverts commit a55417e067616f1cb5a1d64725f43c26b1a40de1.

commit c9055150c75316925a8b0e835b8e1884f0c7c215
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Dec 8 04:03:49 2019 -0500

    bumped changelog version

commit a55417e067616f1cb5a1d64725f43c26b1a40de1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Dec 8 01:23:44 2019 -0500

    remove
      /usr/lib/security-misc/permission-lockdown rpx,
      /usr/lib/security-misc/pam_tally2-info rpx,
    since already done in apparmor-profile-everything
    
    https://forums.whonix.org/t/apparmor-for-complete-system-including-init-pid1-systemd-everything-full-system-mac-policy/8339/174

commit 4f7212ccf5c34febee9b18ed94472d51d6ef624d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Oct 31 16:04:13 2019 +0000

    bumped changelog version

commit 360a2c7b73d334d66736439c7765864244ee773a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 28 05:18:46 2019 -0400

    Revert "Create usr.lib.security-misc.pam_tally2-info"
    
    This reverts commit e1ae033305c11d08d6e17c50c607adc08c3edac7.

commit ecd3e9651af3371139e94ec08bbb319deaea08a4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 28 05:18:35 2019 -0400

    Revert "Create usr.lib.security-misc.permission-lockdown"
    
    This reverts commit baf8ae99af005c6ea1cb09f4508413e3ff85b247.

commit 3db26a8e2451ad071e6e27a1f4ab25d37489d76c
Merge: da76948 9395f61
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 28 05:17:15 2019 -0400

    Merge remote-tracking branch 'origin/master'

commit 9395f616f96b4c983f24d6f98bb0ae5805c2c443
Merge: da76948 2070406
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 28 09:14:58 2019 +0000

    Merge pull request #3 from madaidan/apparm
    
    Replace Ux rules in base abstraction

commit 2070406b60bbbaff52095537a90b385eb0a33a3d
Author: madaidan <50278627+madaidan@users.noreply.github.com>
Date:   Sun Oct 27 20:55:53 2019 +0000

    Replace Ux rules

commit e1ae033305c11d08d6e17c50c607adc08c3edac7
Author: madaidan <50278627+madaidan@users.noreply.github.com>
Date:   Sun Oct 27 20:54:03 2019 +0000

    Create usr.lib.security-misc.pam_tally2-info

commit baf8ae99af005c6ea1cb09f4508413e3ff85b247
Author: madaidan <50278627+madaidan@users.noreply.github.com>
Date:   Sun Oct 27 20:53:19 2019 +0000

    Create usr.lib.security-misc.permission-lockdown

commit da769484194b3bf83a82f98f29359e08319d9561
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 16 13:32:43 2019 +0000

    bumped changelog version

commit 0eb2cfd8a8e9be3883b7cddbe9d6d1c781425302
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Sep 16 11:58:50 2019 +0000

    alias /etc/resolv.conf -> /etc/resolv.conf.kicksecure,
    alias /etc/resolv.conf -> /etc/resolv.conf.kicksecure-orig,

commit 85b290145722ed449f9fe38f248461b0f77de2b9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 12 12:47:10 2019 +0000

    bumped changelog version

commit e65f2de77cb10b34ad6d1f123facf5957eb13a1c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 12 04:04:25 2019 -0400

    Allow to disable this feature by using double hash ('##').

commit fbc3dad6323373ee702a2e4c67da23af5b72e93b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 12 04:01:19 2019 -0400

    add Documentation= to fix lintian warning

commit 31bc5b18b389326a71156d4a8e2f7268a839bd67
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 12 04:00:12 2019 -0400

    specify systemd unit ordering
    
    [Unit]
    DefaultDependencies=no
    Before=sysinit.target
    Before=apparmor.service
    After=local-fs.target
    After=systemd-journald-audit.socket
    
    [Install]
    WantedBy=sysinit.target

commit 2992107c227d87b81d7b43423d3bd85641057842
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 12 03:56:31 2019 -0400

    comment

commit d97ed351787a0e562379e94d61b9f496eac4c003
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 12 03:56:10 2019 -0400

    comment

commit f4d08ca397ade2696d8abb3692790f94e87e74b8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 12 03:54:39 2019 -0400

    comment

commit fa51342df0f1ddb67e5811cb6803ea0fc88a0731
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 12 03:54:07 2019 -0400

    comment

commit 5b0db1e2a4dc381405ccd834b3eff3bfa01ce8d5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 12 03:53:36 2019 -0400

    debugging

commit e4092ebe14be436cdb2bc59536d451c2d8178ebe
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 12 03:53:26 2019 -0400

    comment

commit d7e97fc3545f6c611ba2a0c2d02388797d5b720a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 12 03:51:33 2019 -0400

    implement opposite action

commit 17bb92c8e53d884ec38fdd730fa50c60921f87cf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 12 03:39:29 2019 -0400

    comment

commit 3107d8bd2c18e686529ab0399cec91019edd6148
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 12 03:37:57 2019 -0400

    set -e

commit e4ddd2353417dadae2bce63a4caaf9e9e6e904ac
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 12 03:37:45 2019 -0400

    minor

commit 6bfa94fe87849261bc2b134ce62c9f05497cd8a6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 12 03:37:32 2019 -0400

    copyright

commit 9418bf7b8f3821777182b5bf084ac4ec0eadd707
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 12 03:36:22 2019 -0400

    Depends: helper-scripts (provides str_replace)

commit 5ab6ef22553a7621974dc4647807d12dc670ddb7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 12 03:36:01 2019 -0400

    chmod +x usr/lib/live-mode-apparmor

commit 1bcbfa5cb0c568bb4f92371f0af81838563f1eca
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 12 03:35:44 2019 -0400

    port to str_replace

commit e12b7b4ed75adbb5ebd9d2fdd557b35d839eaa46
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 12 03:33:35 2019 -0400

    remove space

commit 3446fa82852ba567a99a9296f7333d0531b8e8c8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 12 03:32:48 2019 -0400

    newline

commit 6854a947535781156a07a293aab818e40ed27ef3
Merge: 80370f4 4093614
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 12 03:32:21 2019 -0400

    Merge remote-tracking branch 'origin/master'

commit 4093614eff455cc3c78d138c04c7b765ca6c6a5d
Merge: 80370f4 a8c19b3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 12 07:31:43 2019 +0000

    Merge pull request #2 from madaidan/patch-1
    
    Fix AppArmor when not in live mode

commit a8c19b39d97a7fbb7c43f5ab803ae8142421213f
Author: madaidan <50278627+madaidan@users.noreply.github.com>
Date:   Wed Sep 11 19:59:44 2019 +0000

    Create live-mode-apparmor.service

commit eabc1574d7c033ea51928e28bb38f6480e4d9a84
Author: madaidan <50278627+madaidan@users.noreply.github.com>
Date:   Wed Sep 11 19:57:54 2019 +0000

    Create live-mode-apparmor

commit afa4a479b311448bb3d61f36aa7a89f13be78a0a
Author: madaidan <50278627+madaidan@users.noreply.github.com>
Date:   Wed Sep 11 19:56:30 2019 +0000

    Comment out line as it causes errors with AppArmor

commit 80370f492f4ba209020867fb0aa5952e27eb100b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 15 15:15:47 2019 +0000

    bumped changelog version

commit 75fa392c15f1576595acf72d99f599b2a0c4a4b9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 15 13:38:41 2019 +0000

    /usr/lib/security-misc/pam_tally2-info rUx,

commit def64e160e8546dfbc528dd162fb988da33b683e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 14 11:30:59 2019 +0000

    bumped changelog version

commit 362558402e375d22eeb3d50f7a6f1a03d97c6932
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 14 11:29:58 2019 +0000

    fix, allow running /usr/lib/security-misc/permission-lockdown unconfined
    
    better than allowing all that /usr/lib/security-misc/permission-lockdown does
    globally for all applications

commit 1267afe32540db48bcdab12e4e685266bb759fcb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 14 11:12:39 2019 +0000

    bumped changelog version

commit 41f8858492c45cc859e5ca15cac845db89fe2ab1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 14 11:09:28 2019 +0000

    fix security-misc apparmor issue
    
    sudo[19806]: pam_exec(sudo:session): execve(/usr/lib/security-misc/permission-lockdown,...) failed: Permission denied
    sudo[18961]: pam_exec(sudo:session): /usr/lib/security-misc/permission-lockdown failed: exit code 13
    kernel: audit: type=1400 audit(1565780860.972:224): apparmor="DENIED" operation="exec" profile="/usr/bin/whonixcheck" name="/usr/lib/security-misc/permission-lockdown" pid=19806 comm="sudo" requested_mask="x" denied_mask="x" fsuid=0 ouid=0

commit a9b521707dce5fce264088c131b1133597e31a1e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 14 11:04:53 2019 +0000

    comment

commit 116fb9b7312ffa2b1ee9e1a46c7f3eb0d71bcfc0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 11:24:43 2019 +0000

    bumped changelog version

commit bd249e73490c997cdaacb3957194d9ff30d4184c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 11:13:34 2019 +0000

    readme

commit dceff3516baf929b24f2d0d05ac3931836015ab0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jun 20 13:26:29 2019 +0000

    bumped changelog version

commit b949b0dbb5b21f3ab5566eb8acbc15d427d37357
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jun 20 13:25:53 2019 +0000

    make apparmor work also in live mode
    
    https://forums.whonix.org/t/live-mode-breaks-apparmor/7559

commit 7e68a0dcf485ef4e66a3718ceffae0ad58682f53
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jun 20 12:21:54 2019 +0000

    bumped changelog version

commit 74003fbc0d60d4e515ac0cf976d5ac99836dd358
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jun 20 07:46:24 2019 -0400

    UsrMerge support

commit 60f92ec64ea53b014fa849ad24929eefdedb1f27
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jun 20 07:45:52 2019 -0400

    refactoring

commit 23fdc60a9c31aa105ac612811fbfb4f8ea469312
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jun 10 17:54:28 2019 +0000

    bumped changelog version

commit f9c06a621fb6beeeb0829e992e3b599c63090986
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jun 10 17:52:31 2019 +0000

    rename back previously file renamed by mistake
    
    caused apparmor error
    
    renamed:    debian/apparmor-profile-anondist.undisplace -> debian/apparmor-profile-anondist.displace
    
    thanks to @TNTBOMBOM for the bug report!
    
    http://forums.whonix.org/t/whonix-virtualbox-15-0-0-0-7-debian-buster-based-testers-wanted/7131/26

commit 083b6c2081501ce772d53d54b82619912315a749
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jun 10 15:40:42 2019 +0000

    bumped changelog version

commit 5cf7fe167a2a2ebf960648f7d426d99cbf256fc4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jun 10 15:00:33 2019 +0000

    remove ricochet apparmor profile

commit 28a4607b722bd8f70b4c9154d10e30adbe0137ab
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 10:14:23 2019 +0000

    bumped changelog version

commit 68ca13a2db2b8ff3f5dbb5fbe8bc9422119d83e1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 00:05:30 2019 -0400

    fix debian/watch lintian warning debian-watch-contains-dh_make-template

commit e5973f32af141df2b3c637f751f915a4893e74b8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 1 09:09:00 2019 +0000

    bumped changelog version

commit 2d089dc6451aa58f81a62ef4cc5487c6d71ca0cb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 1 09:07:49 2019 +0000

    Crude workaround for the following issue.
    
    sudo aa-enforce /etc/apparmor.d/usr.bin.ricochet
    
    ERROR: Conflicting profiles for /usr/bin/ricochet defined in two files:
    - /etc/apparmor.d/usr.bin.ricochet
    - /etc/apparmor.d/usr.bin.ricochet.anondist-orig

commit 6f2cdd31e23edb9bc21019d5cd017e53fad7c75a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 1 08:58:12 2019 +0000

    ricochet apparmor profile fixes
    
    thanks to @HulaHoopWhonix for the bug report!
    
    https://forums.whonix.org/t/ricochet-support/7174/34

commit 90932ff35291f608583ee7f70ba7cc208806bf81
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 20:11:03 2019 +0000

    bumped changelog version

commit 524496e0bdcac6e0aac8e91f17148884b2390292
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 12:28:55 2019 -0400

    readme

commit 6896ffbbe57c13f634bb70ae40e646215922b62b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 12 10:31:13 2019 +0000

    bumped changelog version

commit cad997ccad53edf5330978ffc82e1e4430975c30
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 12 02:50:15 2019 -0400

    anon-shared-helper-scripts -> helper-scripts

commit c0934e8ee1e91890a4def0fc35918eaa4c23f254
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 11:17:42 2019 +0000

    bumped changelog version

commit 3311554142a59ce9751644b3a4c8cb034150c9bf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 10:56:51 2019 +0000

    update

commit 778a7b5cbf821f472a89e06b976818c1472ac468
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 14 12:24:11 2019 +0000

    bumped changelog version

commit 4bfcdadd139584eab6dfdf31f0bc190a439d064f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 14 12:22:34 2019 +0000

    fix

commit 0b624231a044a5619e5f6e2cd1ef34b43d96f98e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 14 12:08:57 2019 +0000

    bumped changelog version

commit cff691774c7e019f3e7d2557c7f46d0b3f18aef0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 14 12:07:25 2019 +0000

    ricochet apparmor fix

commit 7e3265fb2d7494444d25fce61b49413550911d1c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 16:08:44 2019 +0000

    bumped changelog version

commit 668cea6e825d433569283be2840d8c1147c548e5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 14:34:01 2019 +0000

    merge /etc/apparmor.d/abstractions/base.anondist from Debian buster
    
    https://phabricator.whonix.org/T606

commit 7a82a4415ef72854611de3afbced8f637eeb54a5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 11:57:08 2019 +0000

    bumped changelog version

commit 797e57908ee4e458848b211a77f1f5e41d9d11e2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 4 05:50:33 2019 -0400

    port to debian buster

commit e422c626b6352bd6d0de6201c93a2939b5d9b5a6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 3 18:04:48 2019 -0400

    readme

commit fd2b39d9a7f903db54d34dcfc2bd83292bec4185
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 09:46:48 2019 +0000

    bumped changelog version

commit 865cd589bcef4cbac41a2ca16a4ec565e4113bf1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 09:02:45 2019 +0000

    https://www.whonix.org/wiki/Dev/Licensing

commit 6c0a579f6e7a6bb8b3c01e929de334ea64f27dc1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 12 11:20:11 2019 +0000

    bumped changelog version

commit d94d5951dac79428092fc3f9b97b32c470e794e9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 1 14:31:49 2019 +0000

    add improved legal protections clauses
    
    The license for software created by Whonix is the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version with additional terms applicable per GNU GPL version 3 section 7.
    
    The additional terms are based on the Doom 3 license which is Debian refers to as `GPL-3+-with-id-software-additional-terms`, which is Debian DFSG [1] (The Debian Free Software Guidelines) approved and which is therefore suitable for Debian `main`. Whonix made applied minimal changes to it:
    
    * Rewrite `The Doom 3 BFG Edition GPL Source Code` to the more common `this program` which is used throughout the GPL.
    * Added a "trump clause" [2], in other words, any conflicts or disputes between the additional terms and the GPLv3 shall be resolved in favor of the GPLv3 by adding `Notwithstanding any other provision of this License` (as mentioned in GPL FAQ [3]) at the beginning of the additional terms.
    
    [1] https://www.debian.org/social_contract#guidelines
    [2] https://www.fsf.org/news/canonical-updated-licensing-terms
    [3] https://www.gnu.org/licenses/gpl-faq.html#v3Notwithstanding
    
    For more considerations, see also:
    https://www.whonix.org/wiki/Dev/Licensing

commit a575a7ba0e6093c2c870c351581a83b3c58023bb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 27 15:54:36 2018 +0000

    bumped changelog version

commit fe0a337f2883665476ec90772831dc2a2aada63b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 21 05:17:54 2018 +0800

    readme

commit af835d3ecf4e1e879042e18bfda540c7cb25c199
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 9 15:55:37 2018 +0000

    bumped changelog version

commit 632c12ca5fada0f65dae5385837bbe712f7a6253
Merge: b1c5a0d 3590cfc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 6 16:22:09 2018 +0800

    Merge remote-tracking branch 'origin/master'

commit 3590cfc6bfb63061dd897e83888ee526b9eb2f90
Merge: b1c5a0d 07d3bd9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jul 27 21:31:17 2018 +0800

    Merge pull request #1 from Algernon-01/master
    
    Merges apparmor alias for ro-mode-init and grub-live into apparmor-profile-anondist

commit 07d3bd950ce48a963ea4c6aaca56e7fde000a056
Author: Algernon-01 <33966997+Algernon-01@users.noreply.github.com>
Date:   Fri Jul 27 12:50:25 2018 +0000

    Fixes for Whonix live-mode (apparmor + overlayfs). See https://bugs.launchpad.net/apparmor/+bug/888077

commit b1c5a0d84097a97aa0bba92ffeec1e996812f30b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jul 6 07:04:48 2018 +0000

    bumped changelog version

commit 595caa24e1482165976bbbe7546217237bc376a1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jul 6 07:00:16 2018 +0000

    /etc/dpkg/origins/whonix r,

commit 0cb90945c17036a635667489e728b3ee281bff3a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jul 6 06:57:09 2018 +0000

    bumped changelog version

commit 4500f78b3dcba86297020de1cd2746442686f091
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jul 6 14:15:55 2018 +0800

    /bin/readlink rix,

commit d790a4e9e86f117de30d431d56f8122a2db6df1c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jun 22 02:24:11 2018 +0000

    bumped changelog version

commit 4862c3be2ffb4f77962b2a57e0871261c21b7a64
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jun 22 09:59:50 2018 +0800

    apparmor /usr/lib/uwtexec rix
    
    https://github.com/Whonix/uwt/pull/6
    
    https://phabricator.whonix.org/T797

commit 864b4f359acb506f1afc64680fa517ef8fdba025
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Feb 1 14:52:22 2018 +0000

    bumped changelog version

commit 35af69634eb6e726bb4db4afc03fbc298bc80478
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:50:13 2018 +0000

    readme

commit 17f7d66bc8ce3872d6f55ac9901d7202a9dc7026
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:38:45 2018 +0000

    update copyright

commit d998af4bf16cae6838d20bee70262ff73c400c60
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:21:52 2018 +0000

    update copyright

commit 1a9e4235af9a79de37877ad6eada50f54b63d888
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:15:04 2018 +0000

    update copyright

commit 3ce9f4ca24bc896d65bd9417f6b56bc63c200ad7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:09:29 2018 +0000

    update copyright

commit 1a9d35f5a8acd7983f912d3b68004933d51d0975
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Dec 27 18:27:38 2017 +0000

    bumped changelog version

commit eaa257bcd676d23fa50de27e7b56ca929140e904
Author: troubadoour <trobador@riseup.net>
Date:   Sat Dec 5 20:52:54 2015 +0000

    + /etc/timezone.anondist r,
    related to iceowl-extension

commit f5afeceb81f84b237b18973c54ff90ee5be3b8f7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 17 13:46:58 2017 +0000

    bumped changelog version

commit 298a6ad4e7ab0aa7a755f4c55a60e16ffd81c2a0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:47:49 2017 +0000

    remove faketime from Build-Depends:
    
    since no longer used for reproducible builds

commit a5f0da09560e833fe4582f756a504a98ed70a429
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:35:21 2017 +0000

    remove debian/gain-root-command workaround

commit e2ab56dd614f2dcf5867a3bef8ffc0f700f7c7e4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:18:53 2017 +0000

    packaging simplification config-package-dev (>= 5.1) -> config-package-dev

commit 31281bbb606543912c2200caca624e3153c143db
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 15:22:14 2017 +0000

    bumped changelog version

commit 8b3fcf5fe575cbb28d9053c22b7187d92c10ed5a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 08:35:27 2017 +0100

    packaging, bumped Standards-Version from 3.9.6 to 3.9.8 for jessie support

commit ad093eab063a6430ee714bf463fcd2c78c52c750
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 06:49:08 2017 +0000

    merge /etc/apparmor.d/abstractions/base.anondist from Debian stretch

commit c4c17ab34d2c648d908017fbd489d27154189894
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 06:40:36 2017 +0000

    add missing aliases for
    
    yumdownloader
    
    onionshare
    
    onionshare-gui
    
    ricochet

commit 31f841fc07e9c311a32f5bed4bae83b08db2be12
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 10 00:13:55 2016 +0000

    bumped changelog version

commit f9a904ec38123584536dfef053bb901b2db908d1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Nov 21 17:39:19 2016 +0000

    readme

commit 7b4d4ffc4b625f9146ce405f939d2674bf8d9ec9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jun 27 16:37:44 2016 +0200

    fixed i386 specificness

commit 81b886a5c43f77351ba1e774c252cfc58ebf17c3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 26 23:40:37 2015 +0000

    bumped changelog version

commit 8f0295984565983d52bc65542f4cfb1872d9bedd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 26 23:31:12 2015 +0000

    bumped changelog version

commit 70aeb817b84633822cdc23d04cd622dbc8927add
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 26 21:57:20 2015 +0000

    uwt fixes

commit cd8cc61f4489e6eefb4c81c39a32c84183113d12
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 25 14:07:49 2015 +0000

    bumped changelog version

commit f597de3a91ceba74514e2b2505714863780fb62a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 24 17:47:14 2015 +0000

    bumped changelog version

commit 73059be620f44b78150b7008b10c53cfc17c8f08
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 24 15:33:26 2015 +0000

    Qubes specific fixes

commit ad9af43077e907e5c68e8f2508392e1c74663d06
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 20 22:29:24 2015 +0000

    refactoring, use AppArmor's 'alias' mechanism, ship /etc/apparmor.d/tunables/home.d/anondist instead of using /etc/apparmor.d/abstractions/base, so uwt does not break any third party AppArmor profiles

commit 8785d3124c75dc39c6da2f1753e19b02d625a987
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 19 17:38:29 2015 +0000

    fixed obfsproxy AppArmor issue "OSError: [Errno 13] Permission denied: '/rw/usrlocal/lib/python2.7/dist-packages'" using superior /etc/apparmor.d/tunables/home.d/qubes-whonix-anondist solution - https://phabricator.whonix.org/T396

commit da380cfe87c53aab16c9c4a60ccb396752a5b3c6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 19 17:33:39 2015 +0000

    Revert "fixed obfsproxy AppArmor issue "OSError: [Errno 13] Permission denied: '/rw/usrlocal/lib/python2.7/dist-packages'" - https://phabricator.whonix.org/T396"
    
    This reverts commit d8a5faec3a71a52b5dab79e092dcbaeeb99c6f7d.

commit d8a5faec3a71a52b5dab79e092dcbaeeb99c6f7d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Aug 14 18:46:11 2015 +0200

    fixed obfsproxy AppArmor issue "OSError: [Errno 13] Permission denied: '/rw/usrlocal/lib/python2.7/dist-packages'" - https://phabricator.whonix.org/T396

commit 01a7c32727031eaf8571771b61188813cb15c248
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 9 20:40:19 2015 +0000

    bumped changelog version

commit 571728f9e84192280d0f88556a00ee6708d3f504
Merge: 05097c2 fbf9542
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 9 20:39:55 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit fbf9542507b998751a4f727d7f90307c47ed831a
Author: troubadour <trobador@riseup.net>
Date:   Tue Jun 9 19:56:50 2015 +0000

    list all executables in /usr/lib/anon-shared-helper-scripts/

commit 05097c2a084d5d4b905d3df2ea736dd4f8e69e9a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jun 3 14:59:22 2015 +0000

    bumped changelog version

commit 71460d35186cda73916bbbb5c9983411f25c7ab2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 30 17:56:01 2015 +0000

    bumped changelog version

commit 0e33dbcec8b6539f433f79cc8ddc0ce6c768b288
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 28 13:43:06 2015 +0000

    added debian/source/lintian-overrides with debian-watch-may-check-gpg-signature to fix lintian warning - https://phabricator.whonix.org/T277

commit 31ff2264461ec815196a5e5ce6fd0def4a378038
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 26 23:15:52 2015 +0000

    packaging, bumped Standards-Version from 3.9.4 to 3.9.6 for jessie support

commit 3572f32a3d6ccc523d4e6b19d508504a74ec74aa
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 17:41:23 2015 +0000

    bumped changelog version

commit c6e3cd0adeefc7a3299ca673ecf9724651e1d0c4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 18:41:03 2015 +0000

    added genmkfile to Build-Depends

commit c8da02c68a8b0e52500193652fc593e2fa908c2d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 18:25:24 2015 +0000

    refactoring

commit 9226a77f0643c19b6ac9d2a946ef24bb3f21abdb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 17:24:25 2015 +0000

    updated makefile generic to version 1.5

commit 21ed54419593798e1e4a9522f0d6c0d84ababc68
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 24 17:36:16 2015 +0000

    bumped changelog version

commit d9ec665e1c4315a26e139029956dd1220a0c1a86
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 24 17:26:24 2015 +0000

    updated makefile generic to version 1.4

commit 7b4c6566b1030891d7bf757f3c50d2b3e91154dc
Merge: db494c7 fd383a9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Feb 22 18:19:45 2015 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit fd383a94900a954016b26011d268f7f5b9520ba7
Author: troubadoour <trobador@riseup.net>
Date:   Sat Feb 21 20:08:06 2015 +0000

    remove sdwdate

commit 0d82ef5d6fd9e20bf5a9d828be27550e03a59b54
Author: troubadoour <trobador@riseup.net>
Date:   Thu Feb 19 21:16:52 2015 +0000

    add sdwdate

commit f2f74b33bbc771a80d5f1c6197dcce17fd79d3ca
Author: troubadoour <trobador@riseup.net>
Date:   Thu Feb 19 21:14:26 2015 +0000

    rename whonix -> sdwdate

commit 55f5a8256a1a630a675dce004df0f22746b603dd
Author: troubadoour <trobador@riseup.net>
Date:   Wed Feb 18 05:02:58 2015 +0000

    abstractions/whonix used by sdwdate, timesync, whonixcheck profiles

commit db494c7aff06fb7a4b4483d7b3c449f67bea5534
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:56:07 2015 +0000

    bumped changelog version

commit 4b8025cfe10117f607cc1d78c7928b35c46bd493
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:44:43 2015 +0000

    added changelog.upstream

commit 9c0301dc8b2532a6ed78a8efbc7c34a12ddc2a69
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:40:30 2015 +0000

    updated makefile generic to version 1.3

commit 91aead1ad619ab283e20cd8f2a13884d11d06f65
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 3 23:58:36 2015 +0000

    Added creation of upstream changelog to debian/rules

commit 5fd67d78ba96fb1cf28072bd3fda51b8f8f8348b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 20 21:02:04 2015 +0000

    removed consoles.anondist because we will not be using tlsdate

commit e967a0525880fad4dbcb6f3de19fd6d6d9e16598
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 7 19:33:33 2015 +0000

    bumped compat from 8 to 9

commit 8db0c80894720212bad68bce340a216d07746165
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 5 19:01:08 2014 +0000

    updated generic makefile

commit a9bf00bbd9e1dd124f2e1fe271f3b5d71ddb03d5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Oct 28 22:35:16 2014 +0000

    makefile: refactoring, avoid using IFS

commit e5fbc1a5a5ab8ebfe90b0b07ca1396242113d2f5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Oct 25 01:58:50 2014 +0000

    makefile:
    - make debdist; make undebdist
    - cleanup
    - refactoring

commit ca089a68065c16d21b54e18dcbf7f3ba828a58f4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Oct 23 22:43:01 2014 +0000

    makefile:
    - new target "make undist", which deletes the upstream tarball
    - $DISTDIR variable for make (un)dist, which defaults to ".." and can be used to create upstream tarballs in arbitrary locations
    - refactoring, all function names and global variables now start with "make_" to make the script `source`ing friendly
    - made `source`able

commit cc866ce781f92fdc1905b08ab4fa1c4f7361cd73
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 13 12:36:50 2014 +0000

    readme

commit 0a6a65ad57786da6425e3a35a3de7ba305e70f10
Merge: 873b1ba 8cf8a0a
Author: troubadoour <trobador@riseup.net>
Date:   Fri Oct 10 18:52:50 2014 +0000

    Merge remote-tracking branch 'origin'

commit 873b1baad9e62b718882d4623d7487a5a10625f3
Author: troubadoour <trobador@riseup.net>
Date:   Fri Oct 10 18:49:40 2014 +0000

    Revert "Added consoles.anondist"
    
    This reverts commit 7aa12d2c7c1c7bde72b2ed579e92f991474545e5.

commit 8cf8a0a9919db547aeef1c38dede02e886cb292a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Oct 10 15:23:49 2014 +0000

    tlsdate profile does not include abstractions/base. Therefore displacing (config-package-dev) abstractions/consoles. Thanks to @troubadoour for the AppArmor profile.

commit 7aa12d2c7c1c7bde72b2ed579e92f991474545e5
Author: troubadoour <trobador@riseup.net>
Date:   Fri Oct 10 11:11:13 2014 +0000

    Added consoles.anondist

commit dc56dd04624508fb9e1c6597970db8457fd6ba58
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Sep 28 05:34:22 2014 +0000

    bumped version number

commit 814ec01c4189ea0e897ba066ee3f914aa530f2ae
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Sep 28 05:32:27 2014 +0000

    fix

commit fcbb311a9fcfd7e1cb92479817496b5d36508887
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Sep 28 02:55:47 2014 +0000

    fix

commit 8018efb322275017d4864f3a3285f251e92b8689
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Sep 28 02:55:14 2014 +0000

    added "/etc/tor/torrc.anondist"

commit cf9eb5260973e828a8007b5ff47adc265dc52f18
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Sep 28 02:48:35 2014 +0000

    added "/usr/share/tor/tor-service-defaults-torrc.anondist,", required for /usr/lib/anon-shared-helper-scripts/te_pe_tb_check

commit 352d68d67c1cec6f47b06df8eeeb5ad15e7690d9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 18 21:38:34 2014 +0000

    bumped version number

commit 1dec2092eb0a6c161a4833d124b7c351e299c4dc
Author: troubadoour <trobador@riseup.net>
Date:   Thu Sep 18 20:59:09 2014 +0000

    read permission to all the /usr/share/anon* files

commit 4a23350b544a26a9934d7daf2c447c27b531dfba
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 19 18:52:35 2014 +0000

    makefile: added new feature "make deb-chl-bumpup" - Bump upstream version number in debian/changelog.

commit db07884dfa620e93b4baf6984b81f9237994b9fa
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 20:54:22 2014 +0000

    Updated debian/changelog.

commit d294502d419b6eca0c3fac0c6a33a48617a40536
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 20:47:24 2014 +0000

    Fixed changelog date.

commit 4744beadc9bba410a1970fa6c8128b8acd760ca1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 18:03:23 2014 +0000

    bump version number

commit a24bb3f3eacdbc52e2493e77bcf3821b6840b3a0
Merge: 8e30f29 f2a6420
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 14 22:25:12 2014 +0000

    Merge remote-tracking branch 'troubadoour/master'

commit f2a64207aac0d0160fb3423f058f724bb1595a82
Author: troubadoour <trobador@riseup.net>
Date:   Thu Aug 14 19:04:10 2014 +0000

    + dh-apparmor

commit 8e30f2910a7ae565f0a95357f2cd2759361953bd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 14 13:35:13 2014 +0000

    Implemented make deb-icup: Combination of make deb-pkg, make deb-pkg-install and make deb-pkg-cleanup.

commit bb7f53f6ff0619598dfe850b922265ab0feed135
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 14 13:08:50 2014 +0000

    Revert "-dh-apparmor"
    
    This reverts commit 39834997b993ea51f2448aa42afe57b95148a254.

commit e43179ece30d8aafe6128b77f5815b044259c1c0
Author: troubadoour <trobador@riseup.net>
Date:   Thu Aug 14 08:57:20 2014 +0000

    cosmetic change

commit f44a616c4bf803ac4e918ade3b3f258759cfc643
Author: troubadoour <trobador@riseup.net>
Date:   Thu Aug 14 08:44:06 2014 +0000

    updates after changes for Whonix 9

commit 39834997b993ea51f2448aa42afe57b95148a254
Author: troubadoour <trobador@riseup.net>
Date:   Thu Aug 14 05:51:40 2014 +0000

    -dh-apparmor

commit 6233e55874e44fc007465408dd4076af19d7fc33
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 13 23:44:08 2014 +0000

    minor formatting

commit be97613c1f7c5c7147568d759d98d0ba81e8aac7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jul 28 23:25:41 2014 +0000

    readme

commit 13c276b6cc7ebd8c0cf6106fdfc3562db09a993f
Author: troubadoour <trobador@riseup.net>
Date:   Mon Jul 28 21:19:07 2014 +0000

    new line for okular profile

commit 2694866f1326eeded9243fdd997f81e91cd990b4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 27 12:42:24 2014 +0000

    packaging

commit df4d84dea2c98e96890e05c1bad1ff92f0dec313
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 27 04:01:08 2014 +0000

    packaging

commit ede1ffcb7cb2372412560084a0c11e829826e9b3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 26 15:26:34 2014 +0000

    packaging

commit 6394370d7504658576a5b117beee9cafb371624b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 26 15:16:01 2014 +0000

    packaging: removed build dependency on git, since the .git folder won't be included in the upstream tarball.

commit 1126a2380979b1083ba8e827dea2931549c6a595
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 26 12:35:20 2014 +0000

    package description; fix lintian warning

commit e2102afeac760bd936b5eef5563c1a2b06589487
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jul 22 19:45:46 2014 +0000

    added dh-apparmor to build dependencies

commit 7a8dc23b5c7c60cf51225942103a9a5832310d95
Author: troubadoour <trobador@riseup.net>
Date:   Tue Jul 22 15:51:46 2014 +0000

    open-link-confirmation

commit e79d757ac477f77d88228c1466af6ea0bcd26453
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 12 17:10:59 2014 +0000

    packaging

commit 63a77e6d336cc89ac215aafa1eb050ce8d488148
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 12 15:34:14 2014 +0000

    packaging

commit b9e11371527953952c5066726f2f028f12b9533d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 5 08:09:41 2014 +0000

    Bumped debian revision number to avoid lintian warning "new-package-should-close-itp-bug" so we can use lintian --fail-on-warnings as sanity test.

commit 2059e39db53ce6b94c7b587cbe8b11951dc738db
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jun 30 11:13:26 2014 +0000

    readme

commit 3493aeaeadbb8d712b0d1e1c95d8e9d48858d61b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 24 15:45:10 2014 +0000

    added debian epoch; added dotglob

commit a28d4fbc76ff153b054f5b40571850fa6ddb695e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 17 22:58:10 2014 +0000

    deactivate verbose output

commit 7c4cd0cb12d111b6293357aefcca8d6157a36896
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jun 12 14:30:46 2014 +0000

    typo

commit f4035f85d06816bd840a5ffa025bbb0305b3cd74
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 3 18:27:23 2014 +0000

    readme

commit 954779735a7bfab13b093674cafc71877a4635d5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jun 2 14:35:45 2014 +0000

    adjusted paths for Whonix 9; package description

commit 1322884f4fce9146d9261723377af91c8c46bd53
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 1 15:38:29 2014 +0000

    readme

commit f46501124cabb05dfcb0e17be1da31270aa8aa84
Author: troubadoour <trobador@riseup.net>
Date:   Fri May 30 22:03:59 2014 +0000

    /usr/bin/gpg.whonix-orig

commit 5ba2aa18a22557789b62cf5d9addd56c814bbce7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 29 22:22:55 2014 +0000

    packaging

commit 2f3b9c56d984fe11e8cd86633beab24962b18ab9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 22 23:22:41 2014 +0000

    packaging

commit aa2433805cc38c03f30123155c3f07a7425c8589
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 16 14:56:10 2014 +0000

    removed extra spaces

commit e02607a2d3dedc445cdd93b91369ee7541050004
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 16 14:54:16 2014 +0000

    removed obsolete file

commit 3b5733501380356194f525ebf11a723fc9137e0d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 16 14:53:06 2014 +0000

    removed obsolete file

commit 35eb88f682e15c53c3a4d34277c0427bd3a59826
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue May 13 01:10:49 2014 +0200

    packaging fixes

commit a6cfff05f21780304906b7535717ae1b1d83919e
Author: troubadoour <trobador@riseup.net>
Date:   Thu May 8 20:09:46 2014 +0000

    Squashed commit of the following:
    
    commit 1e52c01ff41e353dc66e3d969ec818b7eecaaee0
    Author: troubadoour <trobador@riseup.net>
    Date:   Thu May 8 20:07:59 2014 +0000
    
        etc/apparmor.d/abstractions/base.anondist
    
    etc/apparmor.d/abstractions/base.anondist

commit 9f8095dcda7c1b340b3c89e03fbce3147ef66658
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 7 23:09:15 2014 +0000

    newline

commit a352943c2eadd5f26404b2dc6a475d186cb27dbe
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed May 7 23:06:06 2014 +0000

    changed displace extension from .apparmor to .anondist, thanks to http://mailman.mit.edu/pipermail/config-package-dev/2014-May/000018.html

commit 0dc93302853583b825b5976a23dc248dda608c4d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon May 5 22:39:38 2014 +0000

    initial commit
